/* RMRelaunch alert don't relaunch button title */
"Don’t Relaunch" = "Non riavviare";

/* RMErrorViewController default primary button title */

"OK" = "OK";

/* RMRelaunch alert relaunch button title */
"Relaunch" = "Riavvia";